AutoEdge 2.0 - Forum - OpenEdge Development - Progress Community
 Forum

AutoEdge 2.0

  • Having started off as a Varnet VAR, I have a lot of inspiration!

    Consulting in Model-Based Development, Transformation, and Object-Oriented Best Practice  http://www.cintegrity.com

  • I'm really glad you never got to see / will get to see my original V7 GUI code. Ouch. I still have maintenance nightmares. Especially from code that other developers wrote basing their programs on mine. Oh! the insanity.

  • I'm really glad you never got to see / will get to

    see my original V7 GUI code. Ouch. I still have

    maintenance nightmares. Especially from code that

    other developers wrote basing their programs on mine.

    Oh! the insanity.

    Hehe. There's nothing worse than fighting your way through some complete idiot's code only to find out that you're that idiot.

    I wish I could say that it's only happened to me once

    -- peter

  • can we have the installer changed to work with 10.2a1p ? it errors at mo with "this version of autoedge required openedge 10.2a1b or higher.

    Thanks Mike

  • Hi John

    We're just wrapping up building & testing a new version, so I'll check how quickly we can post it.

    Mike

  • Thanks Mike, much appreciated.